Drop ejs as we aren't using it anymore
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 958824e82718f0f455fe02b8adc22007be4a09c6..11008d9431190bf1cfd15f8ee2fb5dc170aa1017 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -34,9 +34,6 @@ gem 'jsonify-rails'
 # Use R2 for RTL conversion
 gem 'r2'
 
-# Use ejs for javascript templates
-gem 'ejs'
-
 # Load rails plugins
 gem 'rails-i18n', "~> 4.0.0"
 gem 'dynamic_form'